[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragImageList.Initialize

Initialize the list of images for dragging

## Declaration

Source position: controls.pp line 300

`protected procedure TDragImageList.Initialize; override;`

## See also

TCustomImageList.Initialize |  | Initialize - sets up the list

The latest version of this document can be found at lazarus-ccr.sourceforge.net .